System 2.0.0.0 4.0.0.0 System.Enum

This enumeration is used by members of the class to configure the time values for cache policies.

Specifies the meaning of time values that control caching behavior for resources obtained using objects.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Cache.HttpCacheAgeControl

  Content can be taken from the cache until it is older than the age specified with this value.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Cache.HttpCacheAgeControl

  and .

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Cache.HttpCacheAgeControl

  and .

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Cache.HttpCacheAgeControl

  Content can be taken from the cache after it has expired, until the time specified with this value elapses.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Cache.HttpCacheAgeControl

  Content can be taken from the cache if the time remaining before expiration is greater than or equal to the time specified with this value.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Cache.HttpCacheAgeControl

  For internal use only. The Framework will throw an if you try to use this member.